<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>PROFILE</title>
</head>
<body>
<body>

<link rel="stylesheet" type="text/css" href="decoration.css">
<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Muli:ital,wght@1,200&display=swap" rel="stylesheet">
<div class="topnav">
  <a class="active" href="homepage.html">Home</a>
  
  <a href="login.html">LOGIN</a>
  
  <a href="register.html">SIGNUP</a>
  
  <a href="UserProfile.html">PROFILE</a>
  
  <a href="bookscatalog.html">BooksCatalog</a>
  <a href="Cart.html">Cart</a>
  
  <a href="Payment.html">Payment</a>
  
 </div>


<div class="block b1"><h2>Profile</h2></div>
<div class = "survey">




<div ><p>UserName</p><input type="text" placeholder="Enter UserName" class="border" ></div>

<div><p>Password</p><input type="password" placeholder="Enter Password" class="border" ></div>


<div><p>Phone Number</p><input type="tel" id="phone" name="phone" class = "border" placeholder="Enter Phone Number" pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}"></div><br>

<form action="">
  <input type="radio" name="gender" value="male"> Male
  <input type="radio" name="gender" value="female"> Female<br>
  
</form>

<p>Address</p><input class ="address" type = "text" placeholder="Enter Address">



   
 





<div><input type="submit"  value = "Save" class="submit"></div>


</div>



</body>
</html>